/* START GLOBAL - FOR DEMO */
html,body,div,span,applet,object,iframe,input,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	border: 0px;
	
}
h1{font-size:22px}
h2{font-size:18px}
body{font-family:Arial, Helvetica, sans-serif;background:url(../images/inner-bg.jpg) repeat-y}

#logo{width:980px;height:335px;margin:auto;margin-top:0px;background:url(../images/logo.png) center  no-repeat;border-radius:20px}
	#logo a{display:block;width:980px;height:335px}
#top_menu{width:330px;margin:auto;margin-top:-50px;margin-bottom:45px}
	#top_menu ul{padding:0;margin:0}
		#top_menu ul li{display:inline-block;width:150px;}
		    #top_menu ul li.gap {width:20px}
		    #top_menu ul li.active{background:url(../images/dot_selected.png) 9px 13px no-repeat}
			#top_menu ul li a{display:block;width:150px;height:40px;text-decoration:none;font-size:35px;color:#FFF;text-align:center;border-bottom:#FFF 1px solid;padding-bottom:8px}
			#top_menu ul li a:hover{color:#d7151c}
#lang_p{width:336px;height:126px;background:none;border:4px solid #FFF;border-radius:20px;margin:auto;margin-top:58px;}
		#lang_p ul{margin:0;padding:0;margin-top:29px}
		#lang_p ul li{display:inline-block;padding-left:26px}
			#lang_p ul li a{display:block;text-decoration:none;font-size:50px;color:#FFF;text-align:center;font-weight:bold}
			#lang_p ul li a:hover{color:#d7151c}
			#lang_p ul li a.aborder{border-right:#FFF 2px solid;padding-right:20px}
#social_p{width:456px;height:80px;margin:auto;margin-top:58px;}
		#social_p ul{margin:0;padding:0;margin-top:29px}
		#social_p ul li{display:inline-block;padding-left:8px;margin-bottom:20px}
			#social_p ul li a{display:block;text-decoration:none;text-align:center;width:100px;height:80px}
			#social_p ul li a:hover{text-decoration:underline;border-bottom:#FFF 1px solid}
			#social_p ul li a.weibo{background:url(../images/s_weibo.png) center no-repeat;background-size:50% 50%}
			#social_p ul li a.wechat{background:url(../images/s_wechat.png) center no-repeat;background-size:50% 50%}
			#social_p ul li a.facebook{background:url(../images/s_facebook.png) center no-repeat;background-size:50% 50%}	
			#social_p ul li a.page1688{background:url(../images/s_1688.png) center no-repeat;background-size:50% 50%}	
			
	#hotnet_admin{margin-top:10px;font-size:10px}
						#hotnet_admin img{vertical-align:middle}
						#hotnet_admin a{float:left;display:block;width:30px;height:12px;background:url(/images/cool/edit.png) center -12px no-repeat;padding-left:14px;border-radius:5px;}
						#hotnet_admin a:hover{background: #e3e3e3 url(/images/cool/edit.png) center 0 no-repeat;}
						
	#contact_form{width:690px;}
	.form_h{line-height:30px;margin-bottom:12px;margin-top:12px}
	.f_l{float:left;width:220px;text-align:right;padding:5px}
	.f_r{float:left;width:445px;padding:5px}
	.content_active{border-bottom:#CCCCCC 1px solid;padding:10px}						

.bt_large{background-position:0 0;margin:0;padding:0}
	.bt_large input{background-color:#1D58A8;border:none;border-radius:8px;color:#FFF;width:140px;height:50px;font-size:18px;cursor:pointer;margin-left:0px;padding:0}
	.bt_large input:hover{background-color:#d7151c;color:#fff}
	.bt_large a{display:block;background-color:#3453AB;border-radius:8px;color:#FFF!important;width:220px;height:50px;line-height:50px;font-size:18px!important;cursor:pointer;margin-left:0px;padding:5px 20px 5px 20px;text-decoration:none!important;text-align:center}
	.bt_large a:hover{background-color:#d7151c;color:#fff}

.scrollup{width:40px;height:40px;opacity:0.3;position:fixed;bottom:50px;right:100px;display:none;text-indent:-9999px;background:url(/template/default/images/cool/icon_top.png) no-repeat;z-index:300000}
#footer{margin:auto;margin-top:20px;width:436px;color:#FFF;text-align:center;padding-bottom:50px}
	#footer a{color:#FFF}		

h1{font-size:50px;margin:30px 0;}

p{
	margin:0;
	padding:10px;
	text-align:justify;
	
}

a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}

a.link{color:#000;text-decoration:underline;}
a.link:hover{color:#FF0000;text-decoration:underline;}

.mt-block2, .mt-b2 {
	width:210px;
	height:100px;
	margin-top:20px;
}
.mt-b2-content {
	width:190px;
	height:55px;
	margin:10px;
	position:relative;
}
.mt-height1 {
	line-height:100px;
}
.mt-scene-label {
	font-size:20px;
	text-align:center;
	font-family: 'Dosis', Sans-Serif;
	display:block;
	margin:0px;
	padding:0px;
	position:relative;
}

.mt-scene-label img {
	vertical-align: middle;
	margin:0px;
	padding:0px;
	position:relative;	
}
.mt-gradient {
	background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.3) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0.3))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0) 00%,rgba(255,255,255,0.3) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%); /* IE10+ */
	background: linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%); /* W3C */
}

.thumbnails { float:left; width:145px; height:108px; margin-bottom:10px; margin-right:10px; }
.thumbnails img { max-width:145px;} 

.left { float:left; }
.hs { float:left; width:10px; height:100px; }

/* END GLOBAL */

#main_body{width:980px;min-height:500px;margin:auto;}
  .body_bg{background:url(../images/loading.gif) 50% 50% no-repeat;}
  #metropanel {float:left;width:235px;z-index:9998;visibility:hidden;}
  	#mp-menus{height:800px!important;background:url(../images/nav.png) 220px 0 no-repeat;overflow:hidden!important}
	.mp-menu {height:131px;color:#FFF;}
		.mp-menu a{color:#FFF}
	.dot_selected{background:url(../images/dot_selected.png) 220px 8px no-repeat;color:#d7151c!important}
  #mp-expand{float:left;z-index:9999;width:33px;}
	  #mp-expand-bt {width:33px;cursor:pointer;background:url(../images/nav0.png) 0 0 no-repeat;height:700px!important} 
  #mp-contentholder {float:right;width:710px;padding:0px;background:#fff;display:none;position:relative;border-radius:20px;min-height:600px;}
      #mp-contentholder h1{margin:0;padding: 8px 0 0 20px;font-size:1.9em;color:#333}
	  #mp-contentholder h2{font-size:25px;margin-bottom:10px}
	  #mp-contentholder hr{height:1px;color:#999;width:100%}
	  .contentholder_list ul{}
	  	.contentholder_list ul li{padding-bottom:8px;font-weight:bold;font-size:17px;}
	 #page_content_left{float:left;width:200px;padding-top:8px}
	 #page_content{float:left;width:508px;padding-top:18px;font-size:17px;line-height:28px}
		#page_content_inner{padding:0 0 25px 20px}
	 #page_content_full{font-size:17px;line-height:35px;width:95%;margin:auto;padding:20px}	
	 	#page_content_full h2{padding-left:10px}
	
#mp-contentStation {display:none;}



#mp-headerpanel {
	margin-bottom:20px;
}
#mp-sitename {
	font-family:'Dosis',sans-serif;
	color:#fff;
	padding:20px;
	
}
#mp-sitename span {
	font-size:40px;
}
#mp-sitename img {
	vertical-align:top;
	display:block;
	float:right;
}
#mp-searchzone {
	position:relative;
	background:#fff;
	padding:5px;
	width:250px;
	height:30px;
	margin:0px 20px;
}	

#mp-searchbox {
	width: 210px;
	padding:5px 0px 5px 0px;
	height:20px;
	font: 18px Tahoma;
	color: #777;
	float: left;
	position:relative;
	top:0px;
	border:0px;
}
#mp-search_bt {
	float: right;
	background:#06C url(../images/metro-icons/search-white-30.png) no-repeat;
	width:30px;
	height:30px;
	position:relative;
	top:0px;
	cursor:pointer;
	border:0px;
}

#mp-menus, #mp-submenus, #mp-recentitemholder {
	margin:0px;
	padding:0;
	list-style:none;
/*	overflow:hidden;*/
	position:relative;
}


.mp-menu, .mp-submenu, .mp-recentitem {
	padding:0px;
	margin:0px;
	position:relative;
	z-index:9998;
	width:100%;
}
.mp-menu a, .mp-submenu a, .mp-recentitem a {
	padding:4px 0 0 8px;	
	display:block;
	position:relative;
	font-size:25px;font-weight:bold;min-height:100px;
	
}
.mp-icons {
	width:32px;
	height:32px;
	padding:8px;
	display:block;
	float:left;
}
.mp-menu span, .mp-submenu span, .mp-recentitem span {
	display:block;
	float:left;
	width:190px;
	margin-left:10px;
	margin-right:10px;
	font-size:16px;
	line-height:24px;
	font-family:'Dosis',sans-serif;
	color:#fff;
}


.mp-selecteditem {
	display:none;	
}

#mp-footerpanel{position:fixed;z-index:9999;top:0px;width:48px;height:48px;padding:10px;}
#mp-collapse {width:48px;height:48px;cursor:pointer;}
#mp-togglemenus {
	width:48px;
	height:48px;
	cursor:pointer;
}
.mp-leftarrow {
	background:url(../images/metro-icons/arrow-left-48.png) no-repeat;
	float:left;
}
.mp-rightarrow {
	background:url(../images/metro-icons/arrow-right-48.png) no-repeat;
	float:right;
}
.mp-minus {
	background:url(../images/metro-icons/minus-circle-48.png) no-repeat;
}


#mp-submenusholder {
	width:300px;
	position:fixed;
	z-index:9997;
	display:none;
}

/* Solid Colors */
.solid-blue { background:#00BBE2; }
.solid-darkblue { background:#044E94; }
.solid-violetred { background:#781766; }
.solid-red { background:#E51400;}
.solid-purple { background:#D02090; }
.solid-orange { background:#FB8F02; }
.solid-orange-2 { background:#FF6600; }
.solid-coral { background:#CD5B45; }
.solid-green { background:#67B239; }
.solid-olive { background:#999900}
.solid-grass { background:#CDCD00; }
.solid-darkred { background:#5F0000; }
.solid-gold { background:#FEE9AE; }
.solid-black { background:#000; }
.solid-smoke { background:#F5F5F5; }
.solid-none { background:none}
/* End Solid Colors */

/* Transparent Colors */
.transparent-deepsea {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33003564, endColorstr=#33003564);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33003564, endColorstr=#33003564)";/* For IE 8*/
	background: rgba(0,53,100,0.2);/* Modern browser */
}
.transparent-smoke {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33f5f5f5, endColorstr=#33f5f5f5);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33f5f5f5, endColorstr=#33f5f5f5)";/* For IE 8*/
	background: rgba(245,245,245,0.2);/* Modern browser */
	border-radius:15px;
}
.transparent-grass {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33CDCD00, endColorstr=#33CDCD00);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33CDCD00, endColorstr=#33CDCD00)";/* For IE 8*/
	background: rgba(205,250,0,0.2);/* Modern browser */
}
.transparent-black {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000)";/* For IE 8*/
	background: rgba(0,0,0,0.2);/* Modern browser */
}
.transparent-red {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FF0000, endColorstr=#33FF0000);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FF0000, endColorstr=#33FF0000)";/* For IE 8*/
	background: rgba(255,0,0,0.2);/* Modern browser */
}
.transparent-violetred {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33D02090, endColorstr=#33D02090);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33D02090, endColorstr=#33D02090)";/* For IE 8*/
	background: rgba(208,32,144,0.2);/* Modern browser */
}
.transparent-green {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3367B239, endColorstr=#3367B239);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3367B239, endColorstr=#3367B239)";/* For IE 8*/
	background: rgba(103,178,57,0.2);/* Modern browser */
}
.transparent-yellow {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFF00, endColorstr=#33FFFF00);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFF00, endColorstr=#33FFFF00)";/* For IE 8*/
	background: rgba(255,255,0,0.2);/* Modern browser */
}
.transparent-orange { 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FB8F02, endColorstr=#33FB8F02);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FB8F02, endColorstr=#33FB8F02)";/* For IE 8*/
	background: rgba(251,143,2,0.2);/* Modern browser */
}
.transparent-coral {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33CD5B45, endColorstr=#33CD5B45);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33CD5B45, endColorstr=#33CD5B45)";/* For IE 8*/
	background: rgba(205,91,69,0.2);/* Modern browser */
}
.transparent-wheat {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33EED8AE, endColorstr=#33EED8AE);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33EED8AE, endColorstr=#33EED8AE)";/* For IE 8*/
	background: rgba(238,216,174,0.2);/* Modern browser */
}
.transparent-redwine {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#338B0000, endColorstr=#338B0000);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#338B0000, endColorstr=#338B0000)";/* For IE 8*/
	background: rgba(139,0,0,0.2);/* Modern browser */
}
/* End Transparent Colors */


/* END METRO PANEL */
/* END CONTENT */




/* START jScrollPane - REQUIED */
.jspContainer {
	overflow: hidden;
	position: relative;
	border:0;
}

.jspPane {position: absolute;	width:100% !important;}

.jspVerticalBar {
	position: absolute;
	z-index:9999;
	top: 0;
	right: 0;
	width: 5px;
	height: 100%;
}

.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 14px;
}

.jspVerticalBar *,
.jspHorizontalBar * {
	margin: 0;
	padding: 0;
}

.jspCap {
	display: none;
}

.jspHorizontalBar .jspCap {
	float: left;
}

.jspTrack {
	position: relative;
}

.jspDrag {
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}

.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow {
	height: 16px;
}

.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus {
	outline: none;
}

.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
	margin: 0 -3px 0 0;
}
/* END jScrollPane */



/* MISC */
.clearspace { clear:both; }
.breakline {
	width:260px;
	height:5px;
	margin:20px;
}

.radiate {
width: 450px;
height: 50px;
margin: 0;
padding: 0;
position: relative;
top: 263px;
left: 30%;
margin-left: -100px;
}
.radiate a{color:#FFF;display:block;min-width:450px;height:40px;font-size:16px;margin-bottom:26px}
#metropanel{
	height: auto!important;
}